/*
** Vinco_Voltmeter.h
**
** Copyright  2011 Future Technology Devices International Limited
**
** C Header file for Vinculum II test applications
** Main module
**
** Author: FTDI - P. Rybak
** Project: Vinculum II
** Module: Vinculum II / Vinco Applications
** Requires: VOS, DEVMAN, IOMUX, UART, GPIO, SPIMaster, PWM, STDIO
** Comments:
**
** History:
**  1  Initial version
**
*/

#define SIZEOF_FIRMWARE_TASK_MEMORY     0x1000
#define SIZEOF_THREAD_MEMORY            (SIZEOF_FIRMWARE_TASK_MEMORY / 2)

#define NUMBER_OF_DEVICES               6

#define VOS_DEV_SPIM                    0
#define VOS_DEV_UART                    1
#define VOS_DEV_GPIO_A                  2
#define VOS_DEV_GPIO_B                  3
#define VOS_DEV_PWM                     4
#define VOS_DEV_ADC                     5

#define LED1                            0x01
#define LED2                            0x02
#define PWREN_n                         0x04
#define DISPRST_n                       0x40

